@charset "utf-8";
/* CSS Document */

.detail_img{
	background: url('https://cdn.icoda.co.kr/asset/editor/202601/20260123113835_6ec9132bf656cca96c93137794ea65ba_fw4k.png') no-repeat;
	background-size: contain;
	aspect-ratio:1 / 1;
	
	
	width: 100%;
	height: 100%;
	
}

.event_info-detail{
	width: 90%;
	max-width: 1400px;
	border-radius: 3.1rem;
	height: auto;
	margin: 0 auto;
	background: #262626;
}
.event_info-detail.wr{
	width: 90%;
	max-width: 1400px;
	border-radius: 3.1rem;
	height: auto;
	margin: 0 auto;
	background: #fffaf5;
}



.event_info-detail.wg{
	width: 90%;
	max-width: 1400px;
	border-radius: 3.1rem;
	height: auto;
	margin: 0 auto;
	background: #f1fafb;
}



.event_info-detail.ws{
	width: 90%;
	max-width: 1400px;
	border-radius: 3.1rem;
	height: auto;
	margin: 0 auto;
	background: #faf0f1;
}




.detail_right{
	display: flex;
	width: 30%;
	border-radius: 100rem;
	border: 3px solid #21ddcb;
	background: #21ddcb;
}

@media(max-width:992px){
	.detail_right{
	display: flex;
	width: 30%;
	border-radius: 100rem;
	border: 3px solid #21ddcb;
	background: #21ddcb;
		margin-bottom: 3em;
}
}


@media (max-width: 700px) {
    .detail_right {
        display: flex;
        width: 70%;
        border-radius: 100rem;
        border: 3px solid #21ddcb;
        background: #21ddcb;
        margin-bottom: 3em;
    }
}




.detail_right.wr{
	display: flex;
	width: 30%;
	border-radius: 100rem;
	border: none;
	background: #fad2a5;
}

@media(max-width:992px){
	.detail_right.wr{
	display: flex;
	width: 30%;
	border-radius: 100rem;
	border: none;
	background: #fad2a5;
		margin-bottom: 3em;
}
}


@media (max-width: 700px) {
    .detail_right.wr {
        display: flex;
        width: 70%;
        border-radius: 100rem;
  border: none;
        background: #fad2a5;
        margin-bottom: 3em;
    }
}





.detail_right.wg{
	display: flex;
	width: 30%;
	border-radius: 100rem;

	background: #add2d6;
}

@media(max-width:992px){
	.detail_right.wg{
	display: flex;
	width: 30%;
	border-radius: 100rem;
	border: none;
	background: #add2d6;
		margin-bottom: 3em;
}
}


@media (max-width: 700px) {
    .detail_right.wg {
        display: flex;
        width: 70%;
        border-radius: 100rem;
  border: none;
        background: #add2d6;
        margin-bottom: 3em;
    }
}









.detail_right.ws{
	display: flex;
	width: 30%;
	border-radius: 100rem;
border: none;
	background: #d6838b;
}

@media(max-width:992px){
	.detail_right.ws{
	display: flex;
	width: 30%;
	border-radius: 100rem;
	border: none;
	background: #d6838b;
		margin-bottom: 3em;
}
}


@media (max-width: 700px) {
    .detail_right.ws {
        display: flex;
        width: 70%;
        border-radius: 100rem;
  border: none;
        background: #d6838b;
        margin-bottom: 3em;
    }
}







.e_logo_img{
	background: url(https://cdn.icoda.co.kr/asset/editor/202604/20260408111231_e353f79d334a3796f08a97dbef03bb7f_aj1d.png) no-repeat;
	width:100%;
	height: 100%;
	max-width: 8rem;
	background-size: contain;
	background-position: center center;

}

@media(max-width:600px){
	.e_logo_img{
	background: url(https://cdn.icoda.co.kr/asset/editor/202604/20260408111231_e353f79d334a3796f08a97dbef03bb7f_aj1d.png) no-repeat;
	width:100%;
	height: 100%;
	max-width: 6rem;
	background-size: contain;
	background-position: center center;

}

}

.title_bg{
	background: url('https://cdn.icoda.co.kr/asset/editor/202604/20260408102111_e353f79d334a3796f08a97dbef03bb7f_ud0o.jpg') no-repeat;
    background-position: center center;
    background-size: cover;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
	position: relative;
}

@media(max-width:600px){
	.title_bg {
    background: url(https://cdn.icoda.co.kr/asset/editor/202604/20260408111024_e353f79d334a3796f08a97dbef03bb7f_sbo7.jpg) no-repeat;
    background-position: center top;
    background-size: cover;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
 justify-content: center;
		position: relative;
}
}



.promotion_01-img{
	width: 100%;
	border-radius: 3.1rem;
	background: url('https://cdn.icoda.co.kr/asset/editor/202602/20260220101431_bdf3bcfa47628ac82dc53d957e2145f5_qn9x.jpg') no-repeat;
	background-position: center center;
	background-size: cover;
	aspect-ratio:1400 / 460;
	height: 100%;
	margin-top: 6rem;
}

@media(max-width:992px){
	.promotion_01-img{
	width: 100%;
	border-radius: 2rem;
	background: url('https://cdn.icoda.co.kr/asset/editor/202602/20260220101609_bdf3bcfa47628ac82dc53d957e2145f5_qg0s.jpg') no-repeat;
	background-position: center center;
	background-size: cover;
	aspect-ratio:500 / 400;
	height: 100%;
	margin-top: 3rem;
}
}

@media(max-width:600px){
	.promotion_01-img{
	width: 100%;
	border-radius: 2rem;
	background-position: center center;
	background-size: cover;
	aspect-ratio:400 / 500;
	height: 100%;
	margin-top: 6rem;
}
}


.promotion_02-img{
	background: url('https://cdn.icoda.co.kr/asset/notice/cb/5154_1771552416.webp') no-repeat;
}



.promotion_02-img{
	width: 100%;
	max-width: 500px;
	border-radius: 3.1rem;
	
	background-position: center center;
	background-size: cover;
	aspect-ratio:500 / 640;
	height: 100%;
	margin-top:9rem;
}


@media (max-width: 1230px) {
    .promotion_02-img {
		background: url('https://cdn.icoda.co.kr/asset/notice/cb/5154_1771555579.webp') no-repeat;
        width: 100%;
        max-width: 100%;
        border-radius: 3.1rem;
        background-position: center center;
        background-size: cover;
        aspect-ratio: 500 / 200;
        height: 100%;
        margin-bottom: 5em;
        margin-top: 5rem;
    }
	
}



@media(max-width:992px){
	.promotion_02-img {
    width: 100%;
    max-width: 100%;
    border-radius: 3.1rem;
 
    background-position: center center;
    background-size: cover;
    aspect-ratio: 500 / 300;
    height: 100%;
    margin-bottom: 5em;
	margin-top: 5em;
}
}



@media(max-width:600px){
	.promotion_02-img {
    width: 100%;
    max-width: 100%;
    border-radius: 2rem; 
    background-position: center center;
    background-size: cover;
    aspect-ratio: 500 / 400;
    height: 100%;
    margin-bottom: 5em;
	margin-top: 5em;
}
}

.btn-bg0{
	background:#fff;
	border-radius: 2.5rem;
}

.btn-bg001,
.btn-bg002{
	width: 100%;
	height: 100%;
	aspect-ratio:2.3 / 2;
	
}







.btn-bg001{
	background: url(https://cdn.icoda.co.kr/asset/editor/202601/20260123150606_6ec9132bf656cca96c93137794ea65ba_a1fy.png)no-repeat;
	background-position: center center;
	background-size: cover;
}


.btn-bg0-1{
	background:#D3D3D321;
	border-radius: 1.7rem;
}
.btn-bg01{
	background: url(https://cdn.icoda.co.kr/asset/editor/202601/20260123150606_6ec9132bf656cca96c93137794ea65ba_a1fy.png)no-repeat;
	background-position: center center;
	background-size: cover;
}


.btn-bg02{
	background: url(https://cdn.icoda.co.kr/asset/editor/202601/20260123150606_6ec9132bf656cca96c93137794ea65ba_wxtm.png)no-repeat;
	background-position: center center;
	background-size: cover;
}



.btn-bg03{
	background: url(https://cdn.icoda.co.kr/asset/editor/202601/20260122144044_9cc5b4e23b2e976ca9a27c92bc72c0c5_v9na.png)no-repeat;
	background-position: center center;
	background-size: cover;
}



.btn-bg04{
	background: url(https://cdn.icoda.co.kr/asset/editor/202601/20260122144048_9cc5b4e23b2e976ca9a27c92bc72c0c5_m41k.png)no-repeat;
	background-position: center center;
	background-size: cover;
}

.btn-bg05{
	background: url(https://cdn.icoda.co.kr/asset/editor/202601/20260122144050_9cc5b4e23b2e976ca9a27c92bc72c0c5_ultz.png)no-repeat;
	background-position: center center;
	background-size: cover;
}

.btn-bg06{
	background: url()no-repeat;
	background-position: center center;
	background-size: cover;
}


.brand-promotion_bg-img{
	width:100%;
	display: flex;
	flex-wrap: nowrap;
	position: relative;
	justify-content: center;
	height: 100vh;
}


@media(max-width:700px){
	
.brand-promotion_bg-img{
	width:100%;
	display: flex;
	flex-wrap: nowrap;
	position: relative;
	justify-content: center;
	height: auto;
}

}
.brand-promotion_bg-img.bg01{
	width: 70%;
	background: url(https://cdn.icoda.co.kr/asset/editor/202601/20260128115725_5fd06f3e328ac25374216ebcffa2b4c1_2lkx.jpg) no-repeat;
	background-size: cover;
	background-position: center center;
	display: flex;
    flex-wrap: wrap;
    align-content: flex-end;
    flex-direction: column;
}


.brand-promotion_bg-img.bg02{
	width: 30%;
	background: url(https://storage.googleapis.com/img.broadbandbuyer.com/article/advice/4345/4345-image1.png) no-repeat;
	background-size: cover;
	background-position: center center;
}

@media(max-width:1300px){
	.brand-promotion_bg-img.bg02{
		display: none;
	}
}

@media(max-width:1300px){
	.brand-promotion_bg-img.bg01{
	width: 100%;
	background: url(https://cdn.icoda.co.kr/asset/editor/202601/20260128115725_5fd06f3e328ac25374216ebcffa2b4c1_2lkx.jpg) no-repeat;
	background-size: cover;
	background-position: center center;
	display: flex;
    flex-wrap: wrap;
    align-content: flex-end;
    flex-direction: column;
}

}

.btn_b_bg{
	background: #0000008b;
    width: 100%;
    height: 100%;
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;

	
}



.m_btn-promotion_hidden{
	display: none;
}


@media(max-width:700px){
	.m_btn-promotion_hidden{
	display:flex;
		flex-direction: column;
}
}



.m_btn-promotion_hidden{
	width: 90%;
	height: auto;
	margin: 0 auto;
	padding-top: 1.5rem;
	padding-bottom: 1.5rem;
}


.btn-promotion_hidden{
	display: flex;
}


@media(max-width:700px){
	.btn-promotion_hidden{
	display:none;
}
}
.brand-promotion_btnbg{
	position: absolute;
	width: 90%;
	max-width: 1400px;
	height: 100vh;
	margin: 0 auto;
	z-index: 100;
	background: #ffffff00;
	flex-wrap: nowrap;
	flex-direction: column;
}

.big_txt_3 {
    font-size: 3rem;
    font-weight: 600;
    line-height: 1.3;
    color: white;
    margin-top: 0.5em;
}

@media(max-width:600px){
	.big_txt_3 {
    font-size: 2.4rem;
    font-weight: 600;
    line-height: 1.3;
    color: white;
    margin-top: 0.5em;
}
}


.w_btn_bg{
	display: flex;
	width: 69%;
	justify-content: space-between;
}


@media(max-width:1300px){
	.w_btn_bg{
	display: flex;
	width: 100%;
	justify-content: space-between;
}
}


@media (max-width: 700px) {
    .w_btn_bg {
        display: flex;
        width: 100%;
        justify-content: space-between;
        flex-direction: column;
		align-items: center;
    }
}

.title_bg-bk-center{
    width: 100%;
    background: linear-gradient(to bottom, #00000000 30%, #000000);
    height: 100%;
    display: flex;
    align-items: flex-end;
    flex-direction: column;
    justify-content: space-between;
	overflow: hidden;
}


@media(max-width:600px){
	
.title_bg-bk-center{
    width: 100%;
    background: linear-gradient(to bottom, #00000000 30%, #00000052);
    height: 100%;
    display: flex;
    align-items: flex-end;
    flex-direction: column;
    justify-content: space-between;
	overflow: hidden;
}
}

.title_effect {
    color: white;
    filter: drop-shadow(0px 0px 8px rgba(0, 220, 225, 0.8));
    word-break: keep-all;
    margin: 0 auto;
    text-shadow: 0 0 3px #00f6ff;

}


@media(min-width:601px){
.d_none{
	display: none;
}
}
@media(max-width:600px){
.m_none{
	display: none !important;
}
}





/*애니메이션*/


.animated {
    opacity: 1;
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
	 
}
@-webkit-keyframes fadeInUp {
	0% {
		opacity: 0;
		-webkit-transform: translate3d(0, 100%, 0);
		transform: translate3d(0, 100%, 0);
	}

	100% {
		opacity: 1;
		-webkit-transform: none;
		transform: none;
	}
}

@keyframes fadeInUp {
	0% {
		opacity: 0;
		-webkit-transform: translate3d(0, 100%, 0);
		transform: translate3d(0, 100%, 0);
	}

	100% {
		opacity: 1;
		-webkit-transform: none;
		transform: none;
	}
}

.fadeInUp {
	-webkit-animation-name: fadeInUp;
	animation-name: fadeInUp;
	animation-timeline: ease-in();
	 animation-range: 0% 50%;  
}



@keyframes fade-bg{
	10%{
		opacity: 0.3;
		 transform: translateY(40rem);
	}
	
	60%{
		opacity: 1;
		 transform: translateY(0);
	}
	
}

.fadeBg {
	-webkit-animation-name: fade-bg;
	animation-name: fade-bg;
animation-timeline: view();
  animation-duration: auto;
  animation-fill-mode: both; 
  animation-range: entry 0% exit 60%;
}


@keyframes fade-in-text {
  0% {
    opacity: 0;
    transform: translateX(-100rem);
	 
  }
	
  50% {

    transform: translateX(0);
  }
	
	
 60% {
    opacity: 1;
    transform: translateY(0);
  }
}




.fade-in-text {
  animation-name: fade-in-text;
  animation-timeline: view();
  animation-duration: auto;
  animation-fill-mode: both;
  animation-range: entry 0% exit 60%;
}



@keyframes fade-in-text-V {
  0% {
    opacity: 0;
   transform: translate(-15rem, -15rem);
	 
	 
  }
	
  30% {
    opacity: 0;
   transform: translate(-30rem, -30rem);
	
  }
	
	
 60% {
    opacity: 1;
     transform: translate(5rem,5rem);
	

  }
	
		
100% {
    opacity: 1;
     transform: translate(5rem,5rem);
	

  }


}




.fade-in-text-video {
  animation-name: fade-in-text-V;
  animation-timeline: view();
  animation-duration: auto;
  animation-fill-mode: both;
  animation-range: entry 0% exit 60%;
}








@keyframes scale-img {
  0% {
    opacity: 0;
    transform: scale(0);

	 
  }
	
  50% {
    opacity: 0.6;
	

  }
	
	
 70% {
    opacity: 1;
	transform: scale(1);

  }
}

.scale-img {
  animation-name: scale-img;
  animation-timeline: view();
  animation-duration: auto;
  animation-fill-mode: both;
  animation-range: entry 0% exit 60%;
transform: scale(1);
	 
}





.big_txt-fade {
    font-size: 10vw;
    font-weight: 900;
    line-height: 1.3;
    color: white;
    margin-top: 0.5em;
    word-break: keep-all;
}
@media(max-width:600px){
	
.big_txt-fade{
    font-size: 16vw;
    font-weight: 900;
    line-height: 1.2;
    color: white;
    margin-top: 2em;
    word-break: keep-all;
}

}

.promotion_01-text-fade{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    text-align: center;
}

.event-video{
	    width: 90%;
    max-width: 1400px;
    height: auto;
    aspect-ratio: 350 / 197;
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
    transition: all 0.3s cubic-bezier(.25, .8, .25, 1);
    cursor: pointer;
    overflow: hidden;
    border-radius: 3rem;
    margin-top: 2rem;
}


@media (max-width: 1100px) {
    .event-video {
        width: 100%;
        max-width: 1400px;
        height: auto;
        aspect-ratio: 350 / 197;
        background-size: contain;
        background-position: center center;
        background-repeat: no-repeat;
        box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
        transition: all 0.3s cubic-bezier(.25, .8, .25, 1);
        cursor: pointer;
        overflow: hidden;
        border-radius: 3rem;
        margin-top: 2rem;
        margin-bottom: 5rem;
    }
}




.video-event{
	width: 100%;
	height: auto;
}




.v-big_txt{
	font-size: 13vw;
	color: white;
	line-height: 1.25;
}

@media(max-width:600px){
	.v-big_txt {
    font-size: 25vw;
    color: white;
    line-height: 1.25;
}
}


@keyframes video-text {
  0% {

    transform: scale(0);

	 
  }
	

	
 70% {

	transform: scale(0.6);

  }
}

.video-t {
  animation-name: video-text;
  animation-timeline: view();
  animation-duration: auto;
  animation-fill-mode: both;
  animation-range: entry 0% exit 60%;
transform: scale(0.6);
	 
}

.promotion_01-text.fade-in-text-video{
	width: 100%;
	max-width: 1400px;
	margin: -25vw auto;
	
}

.brand-promotion_01-v {
    width: 90%;
    max-width: 1400px;
    display: flex;
    flex-direction: column;
    margin: 0 auto;
	align-content: center !important;
	flex-wrap: wrap;
}

.event-text-bg{
	
	

	background: url(https://cdn.icoda.co.kr/asset/editor/202603/20260310151332_f0ea0df7fc689d19eb1732bf95944020_d19y.jpg);
	aspect-ratio:480/283;
	width:100%;
	height: auto;
	background-size: cover;
	background-position: top center;
	margin-top: -20vw;

}

.mo-event-btn{
display: none;
}
@media(max-width:992px){
.mo-event-btn{
	width: 40%;
	height: 3rem;
	display: flex;
	flex-wrap: nowrap;
	justify-content: flex-start;
        align-items: center;
	}
	
	.mo-event-btn.d-bg>*,
	.mo-event-btn.d-bg>ol>li>a{
		color: white !important;
	}
}




.asus-products{
	width: 80%;
	max-width:700px;
	aspect-ratio:1008/384;
	height: auto;
	background-position: center;
	margin: 0 auto;
	position: absolute;
	background: url(https://cdn.icoda.co.kr/asset/editor/202604/20260408114534_e353f79d334a3796f08a97dbef03bb7f_waa3.png)no-repeat;
	background-size: contain;
}

@media(max-width:600px){
	.asus-products {
    width: 60%;
    max-width: 700px;
    aspect-ratio: 510 / 692;
    height: auto;
    background-position: center;
   margin-bottom: 4rem;
    position: absolute;
    background: url(https://cdn.icoda.co.kr/asset/editor/202604/20260408120946_e353f79d334a3796f08a97dbef03bb7f_vefs.png)no-repeat;
    background-size: contain;

}
}



@media(max-width:550px){
	.asus-products {
    width: 60%;
    max-width: 700px;
    aspect-ratio: 510 / 692;
    height: auto;
    background-position: center;
    margin: 0 auto;
    position: absolute;
    background: url(https://cdn.icoda.co.kr/asset/editor/202604/20260408120946_e353f79d334a3796f08a97dbef03bb7f_vefs.png)no-repeat;
    background-size: contain;

}
}

@media (max-width: 600px) {
    .event-title {
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        height: 80vh;
    }
}





@keyframes fadeInasus {
		0% {
		opacity: 1;
		transform:translateY(0);
	}
	
			50% {
		opacity: 1;
		transform:translateY(-2rem);

	}


		100% {
		opacity: 1;
		transform:translateY(0)
	}
}

.fadeInUp-asus {
	-webkit-animation-name: fadeInasus;
	animation-name: fadeInasus;
	 animation-range: 0% 50%;  
	
}


.animated-asus {
    opacity: 1;
    -webkit-animation-duration: 2s;
    animation-duration: 4s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
	animation-iteration-count: infinite;
	 
}


.msi-products-list-bar{
	width: 100%;
	background: #002eb3;
	display: flex;
	flex-wrap: nowrap;
	overflow: hidden;
	box-sizing: border-box; 
	white-space: nowrap; 
	border-top: 2px solid #5698FF;
}

@media (max-width: 600px) {
    .msi-products-list-bar {
        width: 100%;
        background: #002eb3;
        display: flex;
        flex-wrap: nowrap;
        overflow: scroll;
        box-sizing: border-box;
        white-space: nowrap;
        border-top: 2px solid #5698FF;
        position: relative;
        align-items: center;
    }
}

.list-bar-container{
	 width: 100%;
	margin: 0 auto;
	display: flex;
	flex-wrap: nowrap;
	box-sizing: border-box; 
	white-space: nowrap; 
}



.list-img-text {
    width: auto;
    max-width: 400px;
    height: 100px;
    display: flex;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: center;
    margin-top: 0.6rem;
    text-align: start;
    box-sizing: border-box;
    margin-right: 3.5rem;
	cursor: pointer;
}

.list-img01,.list-img02,.list-img03,.list-img04,.list-img05{
	width: 100px;
	height: 80%; 
	background-size: contain !important;
	background-position: center !important;
	margin-right: 0.3rem;
	box-sizing: border-box; 
	white-space: nowrap; 
	
}

.list-img01{
	
background:url(https://cdn.icoda.co.kr/asset/editor/202604/20260408134356_e353f79d334a3796f08a97dbef03bb7f_65jj.png)no-repeat;
	
}



.list-img02{
	
background:url(https://cdn.icoda.co.kr/asset/editor/202604/20260408134357_e353f79d334a3796f08a97dbef03bb7f_m5si.png)no-repeat;

}





.list-img03{
	
	background:url(https://cdn.icoda.co.kr/asset/editor/202604/20260408134357_e353f79d334a3796f08a97dbef03bb7f_uhze.png)no-repeat;

	
}




.list-img04{
background:url(https://cdn.icoda.co.kr/asset/editor/202604/20260408134358_e353f79d334a3796f08a97dbef03bb7f_x5ac.png)no-repeat;

}



.list-img05{
	
background:url(https://cdn.icoda.co.kr/asset/editor/202604/20260408140837_e353f79d334a3796f08a97dbef03bb7f_z56x.png)no-repeat;

}



@keyframes list-bar-toleft{
	  0% {
    transform: translateX(0%);
  }
  100% {
    transform: translateX(-50%);
  }
	
}


.list-animation{
	  animation: list-bar-toleft 30s linear infinite;
}


@media(max-width:992px){
	.list-animation{
	  animation: list-bar-toleft 15s linear infinite;
}

}


@media(max-width:600px){
	

.list-animation{
	  animation: none;
	}
	.msi-products-list-bar{
-ms-overflow-style: none;
  scrollbar-width: none;
  overflow-x: scroll; 
}


}


.list-img-text:hover{
	transform:scale(110%);
	 transition: all 0.3s cubic-bezier(.25, .8, .25, 1);
	
}




.msi-products-list-bar::-webkit-scrollbar{
	display:none;
}




.msi-table{
	display: flex;
	margin: 0 auto;
	width: 90%;
	height: auto;
	max-width: 1200px;
	aspect-ratio:1400 / 786;
	background-size: contain !important;
	background-position: center;
	background: url(https://cdn.icoda.co.kr/asset/editor/202604/20260408172429_7a0d0088d5656bd9d908848cd30dbfb6_upmi.png)no-repeat;
}




@media(max-width:600px){
	

.msi-table{
	display: flex;
	margin: 0 auto;
	width: 90%;
	max-width: 700px;
	aspect-ratio:600 / 1180;
	background-size: contain;
	background-position: center;
	background: url(https://cdn.icoda.co.kr/asset/editor/202604/20260408173609_7a0d0088d5656bd9d908848cd30dbfb6_tnud.png)no-repeat;
}
}

@media(max-width:600px){
.msi-pd{
	padding-right: 3rem;
	}}



.msi-arrow1 {
    position: absolute;
    z-index: 100;
    margin: 0 auto;
    right: 0;
}
.msi-arrow1::after {
    position: absolute;

    top: 0;
    content: '';
    width: 10px;
    height: 10px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    transform: rotate(45deg);
    margin-right: 1.5rem;
	right: 0;
}
.arrow-con {
    width: 50px;
    height: 50px;
    display: flex;
    flex-wrap: nowrap;
    justify-content: flex-end;
    align-items: center;
    position: absolute;
    margin-top: -5.2rem;
	right: 0;
}



.arrowani{
animation-name: arrow-ani;
  animation-duration: 1s;
    animation-fill-mode: both;
	animation-iteration-count: infinite;
}

@keyframes arrow-ani {
	0% {
		opacity: 1;
transform: translateX(-0.5rem);
	}
	50% {
		opacity: 1;
transform: translateX(0rem);
	}
	100% {
		opacity: 1;
transform: translateX(-0.5rem);
	}
}


.msi-btn-event{
	width: 80%;
	height: 8rem;
	background: #002EB3;
	max-width: 700px;
	text-align: center;
	border-radius: 5rem;
	color: white;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	cursor: pointer;
}




.msi-btn-event2{

	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	font-size: 1.7rem;
	font-weight: 500;
	margin-left: -1rem;
}

.msi-qr{
	width: 80px;
	margin-right: 1rem;
	border: 2px solid black;
}




@media(max-width:600px){
	
.msi-btn-event{
	width: 80%;
	height: 5rem;
	background: #002EB3;
	max-width: 700px;
	text-align: center;
	border-radius: 5rem;
	color: white;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}


.msi-btn-event2{

	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	font-size: 1.3rem;
	font-weight: 500;
	margin-left: 0;
}

.msi-qr{
	display: none;
}



}